/*
Theme Name: Edin Child Theme
Theme URI: http://downrightdance.com/edin-child/
Description:  This is the child theme and modifications based on the Edin theme.
Version: 2.0
Author: Matthew Vazquez
Author URI: https://design.mvweb.net/
Template: edin
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: edin-child
*/


/*--------------------------------------------------------------

>>> TABLE OF CONTENTS:

----------------------------------------------------------------

1.0 - Reset
2.0 - Typography
3.0 - Elements
4.0 - Forms
5.0 - Navigation
	5.1 - Links
	5.2 - Pagination
	5.3 - Menu Toggle
	5.4 - Primary Navigation
	5.5 - Secondary Navigation
	5.6 - Footer Navigation
	5.7 - Social Navigation
	5.8 - Front Page Navigation
6.0 - Accessibility
7.0 - Alignments
8.0 - Clearings
9.0 - Layout
10.0 - Widgets
11.0 - Content
12.0 - Comments
13.0 - Media
	13.1 - Images
	13.2 - Galleries
	13.3 - Iframes
14.0 - Jetpack
	14.1 - Contact Form
	14.2 - Galleries
	14.3 - Infinite Scroll
	14.4 - PollDaddy
	14.5 - Sharedaddy
	14.6 - Responsive Videos
	14.7 - Widgets
	14.8 - Testimonials
15.0 - Eventbrite
16.0 - Responsive
	16.1 - x >= 600px
	16.2 - x >= 768px
	16.3 - x >= 1020px
	16.4 - x >= 1230px

--------------------------------------------------------------*/



@import 'https://fonts.googleapis.com/css?family=Architects+Daughter|Arizonia|Raleway';


body, body.custom-background {
	background: radial-gradient(circle at 50% 50%, #EEB87C 25%, #A79C92 65%, #2D231C 90%, #1D130A 98%);
}

.site-content,
.front-page-widget-area {
	background: linear-gradient(160deg, #fff2d0, white 35%, white 65%, #fff2d0);
}

.genericon {
font-size: 26px;
}

.site-info p {
margin-bottom: 0;
}


/*--------------------------------------------------------------
2.0 - Typography
--------------------------------------------------------------*/

.site-title {
	font-family: 'Arizonia', cursive;
	color: #c90000;
	font-size: 3.3em;
	text-transform: none;
	font-weight: normal;
}



body,
button,
input,
select,
textarea {
	color: #303030;
	font-family: 'Raleway', sans-serif;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Architects Daughter', cursive;
	clear: both;
	font-weight: bold;
}

.rpwe_widget .widget-title,
.widget_ai1ec_agenda_widget .widget-title{
	font-size: 1.5em;
}



/*--------------------------------------------------------------
3.0 - Elements
--------------------------------------------------------------*/
hr {
	margin-bottom: 24px;
	height: 2px;
	border: 0;
	background-color: #dcdcdc;
}

ul.line2-indent {
	text-indent: -2em;
	padding-left: 2em;
}


/*--------------------------------------------------------------
4.0 Forms
--------------------------------------------------------------*/

.paypalbutton {
    display: inline-block;
    background-color: #ffc552;
    color: #2e3192;
	background: linear-gradient(#FFF, #FEE1A5 50%, #FFB829 51%, #FEE1A5 95%, #FEE1A5);	
	border-bottom: 1px solid #FFF !important;
	border-top: 1px solid #FFB829;
	border-left: 1px solid #FEE1A5;
	border-right: 1px solid #FEE1A5;
    border-radius: 100px;
    padding: 8px 18px;
	text-shadow: 0px 1px 1px white;
	box-shadow: 0 1px 3px #777;
	font: italic bold 18px/25px helvetica, arial;
}

.paypalbutton:hover,
.paypalbutton:active,
.paypalbutton:focus {
	box-shadow: 0 2px 6px black;
}
 
.paypalimage{
	display: inline-block;
	width: 91px;
	margin: 0 0 -6px 1px;
	height: 25px;
	background: url("images/ppcom.svg") no-repeat;
	background-size: contain;
}

/*--------------------------------------------------------------
5.0 Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
5.1 Links
--------------------------------------------------------------*/


a.button,
a.button-minimal {
	display: inline-block;
	padding: 10px 24px;
	border: 2px solid black;
	font-weight: bold;
	text-transform: uppercase;
}
a.button {
	background: #f2652f;
	background: linear-gradient(#f7995a, #f26b33 50%, #e0592c);
	border: 2px solid black;
	color: #fff;
}
a.button:hover,
a.button:focus,
a.button:active,
a.button-minimal:hover,
a.button-minimal:focus,
a.button-minimal:active {
	background: linear-gradient(#ffb685, #ff9466 50%, #ff7142);
	border-color: #303030;
	color: #fff;
}

a.button-minimal {
	color: #e0592c;
}

/*--------------------------------------------------------------
5.3 Menu Toggle
--------------------------------------------------------------*/

.navigation-wrapper { 
	background: linear-gradient(#4b0000, #A00 60%, #A00 75%, #8c0000);
	font-weight: normal;
	font-family: 'Architects Daughter', cursive;
}
.primary-navigation .menu-primary > ul > li  > ul > li {
	font-family: 'Raleway', sans-serif;
}
/*--------------------------------------------------------------
5.4 Primary Navigation
--------------------------------------------------------------*/


.primary-navigation .menu-primary > ul > li.current-menu-ancestor > a,
.primary-navigation .menu-primary > ul > li.current_page_ancestor > a {
	font-style: italic;
	font-weight: bold
}
.primary-navigation .menu-primary > ul > li:nth-of-type(3n+1) {
	clear: unset;
}
/*--------------------------------------------------------------
5.8 Front-Page Navigation
--------------------------------------------------------------*/
.nav {
	width: 100%;
}

.nav ul {
	list-style:none;
    padding-left:0;
	text-align: center;
	margin: -25px -25px 0;
}

.nav li {
	display: block;
	float: left;
	position: relative;
	margin: 10px;
}

.nav li a {
	text-decoration: none;
	border: none !important;
}

.nav li p {
	font-family: 'Architects Daughter', cursive;
	margin: 0;
	font-size: 1.5em;
	top: -50%;
}

.nav li li {
	float: none;
	margin: 0;
}

.nav li ul {
	position: relative;
}

.nav li {
	margin: 10px;
}

.nav li,
.nav img {
	width: 140px;
}

.nav img {
	border-radius: 200px;
}

.nav img:nth-of-type(2) {
	position: absolute;
	top:0;
	left:0;
}
.nav img:nth-of-type(2), .nav li p  {
	opacity: 0;
	transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
}

.nav li p {
	opacity: 0.5;
	font-size: 1.35em;
}

.nav img:hover  + p, 
.nav img:hover  {
	opacity: 1;
	font-size: 1.5em;
}

.class-desc-nav {
	width: 100%;
	list-style:none;
	text-align: center;
	margin: 0;
}

.class-desc-nav li {
	display: block;
	float: left;
	position: relative;
	margin: 15px 20px;
	width: 125px;
}

.class-desc-nav li:nth-of-type(3n+1) {
	clear: left;
}

.rpwe-block ul{
	list-style: none !important;
	margin-left: 0 !important;
	padding-left: 0 !important;
}

.rpwe-block li{
	border-bottom: 1px solid #eee;
	margin-bottom: 20px;
	padding-bottom: 20px;
	list-style-type: none;
}

.rpwe-block a{
	display: inline !important;
	text-decoration: none;
}

.rpwe-block h3{
	background: none !important;
	clear: none;
	margin-bottom: 0 !important;
	margin-top: 0 !important;
	font-weight: 400;
	font-size: 22px !important;
	line-height: 1.5em;
}

.rpwe-thumb{
	border: 1px solid #eee !important;
	box-shadow: none !important;
	margin: 2px 10px 2px 0;
	padding: 3px !important;
}

.rpwe-summary{
	font-size: 14px;
}

.rpwe-summary .more-link {
	font-size: 12px;
	margin-left: 10px;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid #c5c5c5;
}

.rpwe-time{
	color: #bbb;
	font-size: 12px;
}

.rpwe-comment{
	color: #bbb;
	font-size: 12px;
	padding-left: 5px;
}

.rpwe-alignleft{
	display: inline;
	float: left;
}

.rpwe-alignright{
	display: inline;
	float: right;
}

.rpwe-aligncenter{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.rpwe-clearfix:before,
.rpwe-clearfix:after {
	content: "";
	display: table !important;
}

.rpwe-clearfix:after {
	clear: both;
}

.rpwe-clearfix {
	zoom: 1;
}


/*--------------------------------------------------------------
9.0 Layout
--------------------------------------------------------------*/

/* Header */
.header-wrapper {
	background: url(images/DRD-ribbon-600-centered.png) no-repeat;
	background-position: center 69px;
	border-bottom: 48px solid #f8f8f8;
}
.header-navigation,
.header-search {
	top: initial;
	/*top: 165px;*/
}

.site-logo {
	max-height: 145px;
}

.search-wrapper {
	background: linear-gradient(#4b0000, #A00 60%, #A00 75%, #8c0000);
}

/*--------------------------------------------------------------
11.0 Content
--------------------------------------------------------------*/

/* Hero */
body[class*="front-page"] .hero ,
.hero.with-featured-image {
	background-color: #A00;
}

.class-desc-float-l {
	display: block;
	float: left;
	width: 60%;
}

.class-desc-float-r {
	display: block;
	float: right;
	text-align: right;
	width: 40%;
}

/*--------------------------------------------------------------
14.0 Jetpack
--------------------------------------------------------------*/
/*--------------------------------------------------------------
14.1 Contact Form
--------------------------------------------------------------*/
.footer-widget .contact-form input[type="text"],
.footer-widget .contact-form input[type="email"],
.footer-widget .contact-form textarea {
	width: 95% !important;
}


/*--------------------------------------------------------------
16.0 Responsive
--------------------------------------------------------------*/
/*--------------------------------------------------------------
16.1 x >= 600px
--------------------------------------------------------------*/
@media screen and (min-width: 600px) {
	/* Navigation Default */
	.navigation-default .primary-navigation .menu-primary > ul > li {
		margin-right: 30px;
		margin-left: -5px;
		width: 260px;
	}
	.navigation-default .primary-navigation .menu-primary > ul > li:nth-of-type(2n+2) {
		margin-right: 0;
	}
	.primary-navigation .menu-primary > ul > li:nth-of-type(2n+1) {
		clear: both;
	}

	/* Front-Page Navigation */
	.nav ul {
		margin: 0;
	}

	.nav {
		width: 580px;
		margin:-20px -0 0 -20px;
	}

	.nav li {
		margin: 10px 25px;
	}
	
	.nav li:nth-of-type(4) {
		margin-left: 125px;
		margin-top: -15px;
	}
	
	.nav li:nth-of-type(5) {
		margin-top: -15px;
	}

	.class-desc-nav li {
		margin: 15px 21px;
		width: auto;
	}
	.class-desc-nav li:nth-of-type(1) {
		margin-left: 0;
	}
	
	.class-desc-nav li:nth-of-type(5) {
		margin-right: 0;
	}

	.class-desc-nav li:nth-of-type(3n+1) {
		clear: none;
	}


	/* Layout */
	.footer-widget:nth-child(1){
		float: left;
		margin-right: 30px;
		width: 240px;
	}
	.footer-widget:nth-child(2){
		float: left;
		margin-right: 0px;
		width: 240px;
	}
	
	.header-wrapper {
		background: url(images/DRD-ribbon-600.png) no-repeat;
		background-position: 0 74px;
		width: 100%;
		border-bottom: 0px;
	}

	.header-navigation,
	.header-search {
		margin-top: 15px;
		margin-bottom: 15px;
		top: 165px;
	}

	.site-branding {
		margin-left: 30px;
	}
	
	.header-navigation {
		margin-right: 30px;
	}
	.site-logo-link{
		margin-top: 30px;
		margin-bottom: 15px;
	}
	
	.site-logo {
		margin-left: 98px;
	}
	
}

/*--------------------------------------------------------------
16.2 x >= 768px
--------------------------------------------------------------*/
@media screen and (min-width: 768px) {
	/* Navigation Default */
	.navigation-default .primary-navigation .menu-primary > ul > li {
		margin-right: 60px;
		margin-left: unset;
		width: 294px;
	}

	.nav {
		width: 748px;
		margin:-50px 0 0 -50px;
	}

	.nav li {
		margin: 10px 34px;
	}

	.nav li:nth-of-type(4) {
		margin-left: 158px;
		margin-top: -15px;
	}
	.nav li:nth-of-type(5) {
		margin-top: -15px;
	}

	.nav li,
	.nav img {
		width: 180px;
	}

	.class-desc-nav li {
		margin: 15px 30px;
		
	}
	.class-desc-nav li:nth-of-type(4) {
		margin-left: 0;
	}
	
	.class-desc-nav li:nth-of-type(3)	{
		margin-right: 0;
	}

	
	/* Layout */
	.footer-widget:nth-child(1){
		float: left;
		margin-right: 60px;
		width: 300px;
	}
	.footer-widget:nth-child(2){
		float: left;
		margin-right: -15px;
		width: 300px;
	}
	
	.header-wrapper {
		background: url(images/DRD-ribbon-768.png) no-repeat;
		background-position: 0 80px;
		width: 100%;
	}
	.header-navigation,
	.header-search {
		margin-top: 15px;
		margin-bottom: 15px;
		top: 180px;
	}
	.site-branding {
		margin-left: 60px;
	}
	
	.header-navigation {
		margin-right: 60px;
	}
	.site-logo-link{
		margin-top: 30px;
		margin-bottom: 15px;
	}
	
	.site-logo {
		max-height: 160px;
		margin-left: 85px;
	}

}

/*--------------------------------------------------------------
16.3 x >= 1020px
--------------------------------------------------------------*/
@media screen and (min-width: 1020px) {
	/* Navigation Default */
	.navigation-default .primary-navigation .menu-primary > ul > li {
		margin-right: 60px;
		width: 260px;
	}
	.primary-navigation .menu-primary > ul > li:nth-of-type(2n+1) {
		clear: unset;
	}
	.navigation-default .primary-navigation .menu-primary > ul > li:nth-of-type(2n+2) {
		margin-right: 60px;
	}
	.primary-navigation .menu-primary > ul > li:nth-of-type(3n+1) {
		clear: both;
	}
	.navigation-default .primary-navigation .menu-primary > ul > li:nth-of-type(3n+3) {
		margin-right: 0px;
	}

	/* Navigation Classic */
	.navigation-classic .secondary-navigation a:hover,
	.navigation-classic .secondary-navigation a:focus,
	.navigation-classic .secondary-navigation a:active {
		border-bottom-color: #1279be;
		color: #1279be;
	}

	.nav {
		width: 1000px;
		margin:-50px 0 0 -50px;
	}

	.nav ul li,
	.nav ul li:nth-of-type(4),
	.nav ul li:nth-of-type(5) {
		margin: 10px !important;
	}

	.nav li,
	.nav img {
		width: 180px;
	}

	.class-desc-nav li,
	.class-desc-nav li:nth-of-type(3),
	.class-desc-nav li:nth-of-type(4){
		margin: 15px 23px;
	}

	/* Layout */
	.footer-widget:nth-child(1),
	.footer-widget:nth-child(2) {
		float: left;
		margin-right: 60px;
		width: 260px;
	}
	
	.header-wrapper {
		background: url(images/DRD-ribbon-1020.png) no-repeat;
		background-position: 0 89px;
		width: 100%;
	}
	
	.header-navigation,
	.header-search {
		/*margin-top: 15px;
		margin-bottom: 15px;*/
		top: 200px;
	}

	.site-branding {
		margin-left: 60px;
	}
	
	.header-navigation {
		margin-right: 60px;
	}
	.site-logo-link{
		margin-top: 35px;
		margin-bottom: 25px;
	}
	
	.site-logo {
		margin-left: 85px;
		max-height: 168px;
	}
}

/*--------------------------------------------------------------
16.4 x >= 1230
--------------------------------------------------------------*/
@media screen and (min-width: 1230px) {
	/* Menu Toggle */
	.menu-toggle.open {
		position: relative !important; 
		z-index: initial !important; 
		top: 0 !important; 
		left: 0 !important; 
		margin-left: 0 !important; 
	}
	.admin-bar .menu-toggle.open {
		margin-top: initial !important; 
	}
	.menu-toggle.open,
	.menu-toggle.open:before,
	.menu-toggle.open:focus,
	.menu-toggle.open:focus:before {
		color: #0b5498; 
	}
	.menu-toggle.open:before,
	.menu-toggle.open:focus:before {
		border-color: #0b5498; 
	}
	.menu-toggle.open:hover,
	.menu-toggle.open:active,
	.menu-toggle.open:hover:before,
	.menu-toggle.open:active:before {
		color: #0b5498; 
	}
	.menu-toggle.open:hover:before,
	.menu-toggle.open:active:before {
		border-color: #0b5498; 
	}
	.navigation-wrapper {
		position: relative; 
		z-index: initial; 
		top: 0;
		left: 0;
		margin: 0;
		width: 100%;
		height: 100%;
		overflow-y: visible; 
	}

	.navigation-wrapper { 
		padding-top: 0 !important;
	}
	
	.header-navigation,
	.header-search {
		/*margin-top: 15px;
		margin-bottom: 15px;*/
		top: 225px;
	}
	
	/* Navigation Default */
	.navigation-default .primary-navigation {
		margin-top: initial; 
		border-top: none; 
	}
	
	.navigation-default .primary-navigation .menu-primary > ul > li {
		width: 330px;
	}

	.nav {
		width: 1210px;
		margin:-50px 0 0 -90px;
	}

	.nav li,
	.nav img {
		width: 222px;
	}
	

	/* Layout */
	.footer-widget:nth-child(1),
	.footer-widget:nth-child(2) {
		width: 330px;
	}

	.home .content-area{
		width: 1030px;
	}
	
	.header-wrapper {
		background: url(images/DRD-ribbon-1230.png) no-repeat;
		background-position: 0 90px;
	}
	
	.site-branding {
		margin-left: 150px;
	}
	
	.header-navigation {
		margin-right: 150px;
	}
	
	.site-logo-link{
		margin-top: 30px;
		margin-bottom: 30px;
	}
	
	.site-logo {
		margin-left: 70px;
		max-height: 192px;
	}
}